import { createApp } from 'vue'
import cookies from '@/plugins/cookies'
import store from '@/plugins/store'
import graphql from '@/plugins/graphql';
import App from './App.vue'

const app = createApp(App)
app.use(cookies)
app.use(store)
app.use(graphql)

app.mount('#app')
